html,body,* {-webkit-text-size-adjust:none;-webkit-user-select:none;padding:0;margin:0;}
ul,li{list-style:none;}
img{ display: block;}
#view{width:768px; height:1024px; overflow:hidden;position: absolute;}
#htmlContent{ position:absolute;}

/*------------------------å…¬å…±æŒ‰é’®  é»˜è®¤ä¸ºåŠ å· -------------------------*/
.public_btn{ width:44px; height:44px; padding:7px; position:absolute; z-index:10; }
.public_btn span{display:block;position:absolute; background:rgba(0,0,0,1) url(images/plus_w.png) center center no-repeat; border-radius:34px; display:block; width:34px; height:34px;-webkit-transition:all 0.3s; background-size:30px;}
.public_btn div{width:34px; height:34px; background:rgba(245,168,192,0.7); border-radius:34px; padding:5px; }
.public_btn.w span{ background:#fff url(images/plus_b.png) center center no-repeat; }
.public_btn.rt1{ right:20px; top:20px;}
.public_btn.rt2{ right:100px; top:20px;}
.public_btn.rt3{ right:180px; top:20px;}
.public_btn.hover span{-webkit-animation:public_btn 0.3s; }


/*.public_btn:hover{-webkit-animation:public_btn 0.2s ease;}*/

 /*å¤§å›¾æŒ‰é’®*/
.bigImg_btn  span{background:rgba(0,0,0,0.95)  url(images/bigImg_w.png) center center no-repeat; }
.bigImg_btn.w span{background:rgba(255,255,255,0.95) url(images/bigImg_b.png) center center no-repeat; }
 /*æŸ¥çœ‹æ›´å¤šæŒ‰é’®*/
.more_btn span{background:rgba(0,0,0,0.95) url(images/more_w.png) center center no-repeat; }
.more_btn.w span{background:rgba(255,255,255,0.95) url(images/more_b.png) center center no-repeat; }
 /*ç»„å›¾æŒ‰é’®*/
.groupImage_btn span{background:rgba(0,0,0,0.95)url(images/groupImage_w.png) center center no-repeat; }
.groupImage_btn.w span{background:rgba(255,255,255,0.95) url(images/groupImage_b.png) center center no-repeat; }
 /*æ”¾å¤§*/
.magnify_btn span{background:rgba(0,0,0,0.95) url(images/magnify_w.png) center center no-repeat; }
.magnify_btn.w span{background:rgba(255,255,255,0.95) url(images/magnify_b.png) center center no-repeat; }
 /*æ–‡å­—æŒ‰é’®*/
.text_btn span{background:rgba(0,0,0,0.95) center center no-repeat; color:#FFF; font-size:12px; line-height:12px; height:24px; width:24px;  padding:5px 5px; }
.text_btn.w span{background:rgba(255,255,255,0.95) center center no-repeat; color:#333; font-size:12px;}

/*éŸ³ä¹æŒ‰é’®*/
.music_btn span{background:rgba(0,0,0,0.95) url(images/music_w.png) center center no-repeat; }
.music_btn.w span{background:rgba(255,255,255,0.95) url(images/music_b.png) center center no-repeat; }

/*è¶…é“¾æŽ¥æŒ‰é’®*/
.link_btn span{background:rgba(0,0,0,0.95) url(images/link_w.png) center center no-repeat; }
.link_btn.w span{background:rgba(255,255,255,0.95) url(images/link_b.png) center center no-repeat; }

/*å¹³é¢å›¾æŒ‰é’®*/
.plan_btn span{background:rgba(0,0,0,0.95) url(images/plan_w.png) center center no-repeat; }
.plan_btn.w span{background:rgba(255,255,255,0.95) url(images/plan_b.png) center center no-repeat; }

/*é—®é¢˜æŒ‰é’®*/
.question_btn span{background:rgba(0,0,0,0.95) url(images/question_w.png) center center no-repeat; }
.question_btn.w span{background:rgba(255,255,255,0.95) url(images/question_b.png) center center no-repeat; }

/*æ»‘åŠ¨æŒ‰é’®*/
.glide_btn span{background:rgba(0,0,0,0.95) url(images/question_w.png) center center no-repeat; }
.glide_btn.w span{background:rgba(255,255,255,0.95) url(images/question_b.png) center center no-repeat; }

/*å³*/
.right_btn span{background:rgba(0,0,0,0.6) url(images/right_w.png) center center no-repeat; background-size:14px 23px;}
.right_btn.w span{background:rgba(255,255,255,0.6) url(images/right_b.png) center center no-repeat;background-size:14px 23px; }

/*å·¦*/
.left_btn span{background:rgba(0,0,0,0.6) url(images/left_w.png) center center no-repeat;background-size:14px 23px;  }
.left_btn.w span{background:rgba(255,255,255,0.6) url(images/left_b.png) center center no-repeat; background-size:14px 23px;  }

 /*å…³é—­æŒ‰é’®*/
.close_btn span{background:rgba(0,0,0,0.95) url(images/plus_w.png) center center no-repeat; -webkit-transform:rotate(135deg); }
.close_btn.w span{background:rgba(255,255,255,0.95) url(images/plus_b.png) center center no-repeat; -webkit-transform:rotate(135deg); }

.public_btn span{ background-size:30px;}
@-webkit-keyframes public_btn{
	0%{-webkit-transform:scale(1);}
	50%{-webkit-transform:scale(1.2);}
	100%{-webkit-transform:scale(1);}
}



/*---------------------å…¬å…±æç¤º----------------------------*/
.public_prompt{ display:block; text-align:center; padding:2px 5px; position:absolute; background:rgba(0,0,0,0.8); color:#FFF;border-radius:5px; font-size:14px; line-height:14px}

.public_prompt.w{ background:rgba(255,255,255,0.8); color:#000;}
.public_prompt.rt1{right:15px; top:85px;}
.public_prompt.rt2{right:95px; top:90px;}
.public_prompt.rt3{right:175px; top:90px;}
.public_prompt span{display:block;width: 0; position:absolute; height: 0;-webkit-animation:public_prompt_up 1.5s ease infinite; }

.public_prompt.vertical{ width:1em; padding:10px 5px;}

.public_prompt.up span{bottom:-5px;left:50%; margin-left:-5px; -webkit-animation:public_prompt_up 1.5s ease infinite; border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid rgba(0,0,0,0.8); }

.public_prompt.dowm span{top:-5px; left:50%; margin-left:-5px;-webkit-animation:public_prompt_dowm 1.5s ease infinite; border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 5px solid rgba(0,0,0,0.8) ; }
.public_prompt.left span{left:-5px; top:50%; margin-top:-5px;-webkit-animation:public_prompt_left 1.5s ease infinite;
border-bottom: 5px solid transparent;
border-top: 5px solid transparent;
border-right: 5px solid rgba(0,0,0,0.8) ; }
.public_prompt.right span{right:-5px; top:50%; margin-top:-5px;-webkit-animation:public_prompt_right 1.5s ease infinite; 
border-bottom: 5px solid transparent;
border-top: 5px solid transparent;
border-left: 5px solid rgba(0,0,0,0.8) ;}

.public_prompt.w.up span{ border-top:5px solid rgba(255,255,255,0.8) ;}
.public_prompt.w.dowm span{ border-bottom:5px solid rgba(255,255,255,0.8) ;}
.public_prompt.w.left span{ border-right:5px solid rgba(255,255,255,0.8) ;}
.public_prompt.w.righ span{ border-left:5px solid rgba(255,255,255,0.8) ;}
@-webkit-keyframes public_prompt_up{
	0%{-webkit-transform:translate3d(0,0,0);}
	50%{-webkit-transform:translate3d(0,5px,0);}
	100%{-webkit-transform:translate3d(0,0,0);}
}
@-webkit-keyframes public_prompt_dowm{
	0%{-webkit-transform:translate3d(0,0,0);}
	50%{-webkit-transform:translate3d(0,-5px,0);}
	100%{-webkit-transform:translate3d(0,0,0);}
}
@-webkit-keyframes public_prompt_left{
	0%{-webkit-transform:translate3d(0,0,0);}
	50%{-webkit-transform:translate3d(-5px,0,0);}
	100%{-webkit-transform:translate3d(0,0,0);}
}

@-webkit-keyframes public_prompt_right{
	0%{-webkit-transform:translate3d(0,0,0);}
	50%{-webkit-transform:translate3d(5px,0,0);}
	100%{-webkit-transform:translate3d(0,0,0);}
}




/*é¡µç æç¤º*/
 .public_pageNum{ position: absolute; bottom: 20px; right: 0px; width: 30px; height:20px;}
 .public_pageNum.hor{ -webkit-transform:rotate(-90deg); bottom: 10px; right: 5px;}
  .public_pageNum>span:nth-child(1)
  {  display: block;position:absolute;
      width: 30px; height:20px;
      background: url(images/pageNum.png) -30px 0px no-repeat,url(images/pageNum.png) -30px 10px no-repeat ; background-size: 60px;
      opacity:0.5;
  }
  .public_pageNum>span:nth-child(2)
  {  
      position:absolute;
      display: block;
      width: 30px; height:20px;
      background: url(images/pageNum.png) -30px 0px no-repeat ; background-size: 60px;
  	-webkit-animation:pageNum 1.5s infinite ;
  }
  .public_pageNum.white>span:nth-child(1)
  {  
    background: url(images/pageNum.png) 0 0px no-repeat,url(images/pageNum.png) 0 10px no-repeat ; background-size: 60px;
  }
  .public_pageNum.white>span:nth-child(2)
  {  
    background: url(images/pageNum.png) 0 0px no-repeat ; background-size: 60px;
  }

@-webkit-keyframes pageNum{
	0%{-webkit-transform:translate3d(0,0,0); opacity:1;}
	1%{-webkit-transform:translate3d(0,0,0);opacity:1;}
	49%{-webkit-transform:translate3d(0,0,0);opacity:1;}
	50%{-webkit-transform:translate3d(0,10px,0);opacity:0;}
	51%{-webkit-transform:translate3d(0,10px,0);opacity:1;}
	99%{-webkit-transform:translate3d(0,10px,0);opacity:1;}
	100%{-webkit-transform:translate3d(0,10px,0);opacity:0;}
}


/*iscroll*/
#scroll{ width:768px; height:1024px; overflow:hidden}
#scroll>ul{}
#scroll>ul>li{ width:100%; height: 1024px; position:relative;}
#scroll>ul>li>img{ display:block;  }
#scroll>ul>li{display: -webkit-box; -webkit-box-pack: center; -webkit-box-align: end; -webkit-box-orient:horizontal;}
#scroll>ul>li.center {-webkit-box-align: center;-webkit-box-orient: vertical;}
#scroll>ul>li.top {-webkit-box-align: start ; -webkit-box-orient:horizontal;}

.ab.title{width:100%;height:100%}